catalog:
  title: Smartwork Hand Detection

templates:
- projects-corlab
- cmake-cpp
- base

variables:
  description: Hand detection tools for the smartwork vision.
  access: private

  repository: https://projects.cor-lab.de/git/smartwork-2016.hand-detection.git
  scm.credentials: projects.cor-lab
  branches:
  - master
